#price {
    font-weight: bold;
    font-size: 24px;
}

#price_notice {
    font-size: 10px;
}

#summary {
    font-size: 12px;
    padding: 10px 0;
}

.ml--1 {
    margin-left: -5px;
}

.ml--2 {
    margin-left: -0.5em;
}

.item-button {
    cursor: pointer;
}

.summary img {
    max-width: 90px;
}

.summary .item-button {
    font-size: 12px;
}

.table-summary {
    font-size: 16px;
    border-collapse: collapse;
    width: 100%;
}

.table-summary tr {
    border-bottom: 1px solid #dddddd;
}

.table-summary td {
    padding: 10px 0;
}

.lamp-container .img-container {
    height: 180px;
}

.qty-button {
    width: 25px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}

.qty-input, .required-qty-input {
    width: 25px;
    text-align: center;
}

.container1 .tab {
    display: none;
}

.tab-selected {
    background-color: #cdcdcd;
}

.table-summary td:nth-child(1) {     width: 100px; }
.table-summary td:nth-child(2) {     width: auto; }  
.table-summary td:nth-child(3) {     width:100px; } 

.table-summarymob td:nth-child(1) {     width: 20%; }
.table-summarymob td:nth-child(2) {     width: 80%; }  

 


.table-summarymob tr:nth-of-type(even) {
      background-color:#f6f8f8;
    }

.tooltip-container img {
    cursor: pointer;
}

.tooltip-container > .tooltip-dialog {
    text-align: left;
    line-height:19px;
    border: 4px solid #cdcdcd;
    padding: 15px;
    background-color: #ffffff;
}

.tooltip-container:hover > .tooltip-content {
    cursor: pointer;
    display: block;
}

.tooltip-dialog .w-full td {
  padding-top: 10px;
  padding-right: 6px;
}

.tooltip-dialog .font-bold {
  font-weight: 300;
  text-align: right;
}
